Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-akiya-bfd-seamless-sr-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 Jun 2013 14:28:30 -0700

Dear Nobo Akiya, Carlos Pignataro, Nagendra Kumar:

 An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (BFD) for Segment Routing (SR)" (draft-akiya-
bfd-seamless-sr) was submitted to the IETF Secretariat on 2013-06-19 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2103/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-akiya-bfd-seamless-sr-00."");

The IETF Secretariat